# Suckless curry (ProHome)
# Aromatics - base curry paste
`chop roughly` & `food process`
cilantro (stems)
turmeric
ginger
shallots
garlic
lemongrass
green chillies (deseeded)

# Glorified tomato sauce
very nice tomatoes
whatever you have
chickpeas (dried, soaked overnight)

### Saute whole spices
cumin
cardamom pods
coriander

mustard seeds

### Infuse curry paste

### Simmer with lid
tomatoes
water

### Simmer without lid
masala/curry powder
salt

cilantro
some misc veggies


# Chicken coconut
### Night before
salt & pepper skin-on chicken thighs, leave uncovered in fridge

### Fry
them thighs crispy (not fully), then remove

curry paste w some coconut milk

(sugar)
coconut milk
(water)

### 

broccoli
peas
basil